Subject: Re: linux-next: not a good commit message in i.MX tree

From: Sascha Hauer <[email-masked]>
Date: Fri, 10 Dec 2010 09:57:05 +0100

Hi Stephen,

On Fri, Dec 10, 2010 at 09:24:57AM +1100, Stephen Rothwell wrote:
> Hi Sascha,
> 
> Looking through the updates for linux-next today I noticed commit 3ed005593e9a8aa9183c9e827ca0f68a685f25a9 whose whole commit message is:
> 
> blibb
> 
> Please write a better one.

Uh, the whole patch shouldn't be there. I accidently merged some
temporary branch. Thanks for noting. I fixed this.

Sascha

-- 
Pengutronix e.K.                           |                             |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
Peiner Str. 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686           | Fax:   +49-5121-206917-5555 |